name = "Hexal"
filename = "hexal-fabric-1.19.2-0.2.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1a85de1cafe800bb008b20765a14408a2d656c51"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4399725
project-id = 824725
